If you have not received the notification on your clients or received the email sent out to users Zoom needs to be updated to version 5.0 before the end of the month. After May 30th any older Zoom versions lower than 5.0 will not work.

Zoom has added encryption to the Zoom client and will now be required after May 30th. They are updating all clients to the encryption to help provide better security to all users.

What do you need to do?

Head on over to the Zoom website (https://www.zoom.com/download) and download the latest updated client. Choose the platform you are using and install the correct client.

That’s it! Your Zoom meetings will now be more secure!

Comments